2009-03-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles, fixes
	  bugs: #575496, #575495, #575494, #575492, #575491, #575490,
	  #575486. #575484, #575483, #575481, #575480, #575479, #575478,
	  #575477, #575474, #575473, 575471.

2009-03-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles, fixes
	  bugs: #575501, #575503, #575505, #575506, #575507, #575509,
	  #575510, #575511, #575512, #575513, #575514, #575516, #575517,
	  ##575519, #575520, #575522, #575527, #575493

2009-03-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #575030

2009-03-09  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation by Cristi Klein.

2009-03-09  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-11-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-11-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	
2008-11-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Stéphane Raimbault and
	Claude Paroz.

2008-10-04  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation

2008-09-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-23  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Manatsawin Hanmongkolchai.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-08-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-07-15  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Updated Pashto Translations by Zabeeh Khan (bug no: 543039)

2008-07-12  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation (errors fixed)

2008-07-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-07-08  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-07-08  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto (ps) to the List of Languages.

2008-07-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-05-16  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles

2008-05-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Merged Czech translation from the gthumb-2-10 branch,
	helps to fix the bug #517967.

2008-04-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares.

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-03-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-23  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-16  Anton Shestakov  <engored@ya.ru>

	* ru.po: Updated Russian translation.

2008-03-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Filip Vervloesem.

2008-03-08  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-02-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #510179.

2008-02-12  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fix for #514613.
	
2008-01-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Igor Pires.

2008-01-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-01-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles.

2008-01-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Daniel Mustieles	

2008-01-07  Pawan Chitrakar  <chautari@gmail.com>

	* ne.po: Updated Nepali Translation

2008-01-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation from Rosseta.

2008-01-04  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian transtation.

2008-01-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-25  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-12-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Added Slovenian translation.

2007-11-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-10-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-17  Yuri Myasoedov  <omerta13@yandex.ru>

	* ru.po: Updated Russian translation.

2007-10-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Olle Niit.

2007-09-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
        <tuharsky@misbb.sk>.

2007-09-15  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Igor Pires
	Soares <igor@projetofedora.org>.

2007-09-10  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Merged from gthumb-2-20 and updated French translation.

2007-09-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Olle Niit

2007-08-30  Mugurel Tudor  <mugurelu@gnome.org>

	* LINGUAS: added ro.
	* ro.po: Added partial Romanian translation by
	Alexandru Szasz <alexxed@gmail.com>

2007-08-24  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (#468343).

2007-08-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-08-09  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-08-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-07-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-07-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Filip Vervloesem.

2007-07-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-07-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-07  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares <igor@projetofedora.org>.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-28  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-22  Michael J. Chudobiak  <mjc@cvs.gnome.org>

	* en_GB.po:
	* fr.po: Updated translations by Christophe Bisière, to reflect
	changes in the web album export function. Bug #119492.

2007-06-22  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-05-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Olle Niit <olle@teknet.ee>.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation y
	Sílvia Miranda <silvia.gnome@gmail.com>.

2007-04-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-04-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-03  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-03-31  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares <igor@projetofedora.org>.

2007-03-31  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from Espen
	Stefansen.

2007-03-18  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-03-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-03-07  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares <igor@projetofedora.org>.

2007-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Christophe Bliard.

2007-02-28  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-02-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-02-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech transation.

2007-02-23  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish transation.

2007-02-20  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares <igor@projetofedora.org>.

2007-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-02-15  Michael J. Chudobiak  <mjc@cvs.gnome.org>

        * po/POTFILES.in: added src/gth-filter-bar.[ch]

2007-02-15  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares <igor@projetofedora.org>.

2007-02-07  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Igor Pires
	Soares <igor@projetofedora.org>.

2007-01-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-15  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-13  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-10 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Czech translation update.

2007-01-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Czech translation update.

2007-01-08  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-01-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-12-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated spanish translation.

2006-12-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Migrated from gthumb-2-8 branch.

2006-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove some files that are gone.
	* POTFILES.skip: Same
	* nb.po: Updated Norwegian bokmål translation.

2006-12-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-12-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-30 Dimitris Glezos <dimitris@glezos.com>

	* el.po: Updated Greek translation.

2006-11-30  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: removed components directory
	* POTFILES.in: removed dir-list.[ch], added gth-dir-list.[ch]
	
2006-11-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Luís Matos <gass@otiliamatos.ath.cx>

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-10  Stanislav Brabec  <sbrabec@suse.cz>

	* am.po, az.po, be.po, bg.po, ca.po, cs.po, da.po, de.po, dz.po,
	en_CA.po, en_GB.po, et.po, eu.po, fa.po, fi.po, fr.po, ga.po,
	gl.po, gu.po, hi.po, hr.po, hu.po, id.po, it.po, ja.po, ko.po,
	lt.po, lv.po, mk.po, ml.po, ms.po, nb.po, ne.po, nl.po, nn.po,
	pa.po, pl.po, pt.po, pt_BR.po, ru.po, rw.po, sk.po, sq.po, sr.po,
	sr@Latn.po, th.po, tr.po, uk.po, vi.po, xh.po, zh_CN.po, zh_HK.po,
	zh_TW.po: Auto-created thumbnail size strings (#313671).

2006-11-09  Dimitris Glezos  <dimitris@glezos.com>

	* el.po: Updated Greek translation.

2006-11-09  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation from
	Christophe Bliard <christophe.bliard@trux.info>.

2006-10-13  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* LINGUAS: new file

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-11  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation

2006-09-05  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-08-30  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-25  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-30  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-05-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-04-30  Jordi Mas <jmas@softcatala.org>

	* ca.po: Catalan translation fixes

2006-03-20 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-03-01  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated basque translation

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-25  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Leonid Kanter.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-17  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation. 

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	
2006-01-07  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation.

2006-01-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-30  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: remove auto-completion.[ch]

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-12-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-14  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-12-11  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added gth-location.[ch]

2005-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-08  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-12-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-18  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added missing files.

2005-11-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation
		
2005-10-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-10-10  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added new files.

2005-09-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-24  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-09-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-09-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-09-03  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Fabien Gatell-Rica <f.gatell@gmail.com>.

2005-08-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-15  Nikos Charonirakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation
	by Stathis Kamperis  <stathisk@med.auth.gr>

2005-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-08  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Alireza Kheirkhahan
	<alireza@bamdad.org> and Meelad Zakaria <meelad@farsiweb.info>.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.
	* no.po: Same.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
             for new gnome.fi website.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.       

2005-07-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Olle Niit.

2005-07-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Hette J. Visser.

2005-07-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: Updated.

2005-06-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-06-10  Danilo Šegan  <dsegan@gmx.net>

	* POTFILES.in: Updated.

2005-06-05  Ignacio Casal Quinteiro <icq@cvs.gnome.org>

	* gl.po: Updated Galician translation.

2005-06-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-04-20  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Julia Velkova <konfeta@gmail.com>,
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-10  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-04-03  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-30  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-23  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-21  Rajesh Ranjan <rranjan@redhat.com>
	* hi.po: Added Hindi translation by Rajesh Ranjan

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-14  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-02-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-01-27  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-26  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-01-25  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Init Greek translation.

2005-01-23  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-01-08  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* it.po: Changed my email address.

2004-12-13  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-12-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-11-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-03  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-10-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Julia Velkova <konfeta@gmail.com>

2004-10-28  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Started Norwegian Nynorsk translation.

2004-10-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-07  Ankit Patel <ankit@redhat.com>

	* gu.po: Added Gujarati Translation.

2004-09-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-09-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-08-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation done by Abdul Hamid A.N <hameed@linuxmail.org>

2004-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-18  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation done by Abdul Hamid A.N <hameed@linuxmail.org>

2004-08-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-11  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation done by Abdul Hamid.A.N <hameed@linuxmail.org>
 
2004-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Ridvan CAN
	
2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-07  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2004-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation added.

2004-06-24  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: fixed bad translation for 'data'
	  on two messages

2004-06-22  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-06-19  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-06-14  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added src/actions.c, src/dlg-write-to-cd.c, src/ui.h

2004-06-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by MÉtin Æmirov.

2004-06-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jeroen van der Vegt.

2004-05-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation by Ivan Noris.

2004-05-08  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-04-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-18  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-05  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Ville Pohjanheimo.

2004-04-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-28  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-26  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-26  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2004-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation updated by
	  Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>

2004-03-19  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian transtation.

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia i Bosch <abadia@ica.es>.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA: Added 'en_CA' (Canadian English) translation.

2004-02-21  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Ville Pohjanheimo.

2004-02-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-02-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation. Thanks to Daniel Beyer for
	pointing out some issues.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: update translation by
	  Joao Paulo Gomes Vanzuita <joaopaulo99@terra.com.br>

2004-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation with suggestions of
	Thomas Leveille <thomas-leveille@wanadoo.fr>.

2004-01-07  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Joao Paulo Gomes Vanzuita <joaopaulo99@terra.com.br>

2004-01-05  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-02  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-29  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added src/dlg-crop.c.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-26  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-21   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-21   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-12-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-15  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added comment and src/dlg-photo-importer.c.

2003-11-07  Paolo Bacchilega  <paolo.bacch@tin.it>

	* it.po: use %d instead of %b in the date format.

2003-11-03  Bastien Nocera  <hadess@hadess.net>
                                                                               
	* en_GB.po: added en_GB translation by Peter Oliver
	<bugs@mavit.freeserve.co.uk>

2003-10-23  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (775T)

2003-10-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2003-10-03   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po:  translation updated by Tino Meinen.

2003-10-02   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po:  translation updated by Vincent van Adrighem.

2003-10-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia i Bosch <abadia@ica.es>.

2003-09-15  Paolo Bacchilega  <paolo.bacch@tin.it>

	* POTFILES.in: added src/gth-exif-data-viewer.[ch]

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>
	
	* pt.po: Updated Portuguese translation.

2003-09-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-31  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Liu Songhe <jackliu9999@263.net>.

2003-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-29  Danilo Å egan  <dsegan@gmx.net>

	* POTFILES.in: Removed libgthumb/gthumb-canvas-text.{c|h}.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2002-08-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-19  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed non-existing files.
	* sv.po: Updated Swedish translation.

2003-08-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-15  Christian Marillat  <marillat@debian.org>

	* fr.po (Repository): Updated

2003-08-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-08-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-07  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added src/gthumb.schemas.in.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-23  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added missing files.
	* de.po: Updated German translation.

2003-07-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Mark Van den Borre.

2003-07-22  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (760T)

2003-07-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-21  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2003-07-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-06  Paolo Bacchilega  <paolo.bacch@tin.it>

	* it.po: do not change %d in %b.

2003-07-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2003-07-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-29  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-19  Abel Cheung  <maddog@linux.org.hk>

	* mk.po: Removed duplicated empty msgid.

2003-06-19  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Minor fixes to Czech translation.

2003-06-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.

2003-06-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-15  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (698T)

2003-05-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-06  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by 
	http://Prevod.org/.

2003-05-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-02  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-01  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s), add
	  components/image-viewer/test-component.c.
	* zh_TW.po: Updated traditional Chinese translation.

2003-05-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-04-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-22  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (626T)

2003-04-15  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (534T)

2003-04-07  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-04-06  Paul Duffy <dubhthach@frink.nuigalway.ie>

       * ga.po: Added Irish(ga) translation.
       
2003-03-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-31  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-03-28  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-28  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Mark Van den Borre.

2003-03-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-03-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-23  Duarte Loreto <happyguy_pt@hotmail.com> 

        * pt.po: Updated Portuguese translation.

2003-03-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-17  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-11  Yuriy Syrota <rasta renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2003-03-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: New Portuguese translation.

2003-03-04  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-02-28  Paolo Bacchilega  <paolo.bacch@tin.it>

	* POTFILES.in: updated

2003-02-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file
	* it.po,pt_BR.po: Corrected headers

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-02  Keld Simonsen <keld@dkuug.dk>

	* da.po: Updated Danish translation.

2003-01-27  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed menus and preferences hotkeys.

2003-01-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: UTF-8ized Korean translation.

2003-01-03  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokmal) translation.
	
2003-01-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-01  Artis Trops  <hornet@navigator.lv>

	* lv.po: Added Latvian translation.

2002-12-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2002-12-29  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-28  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-27  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-23  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation with ja_JP.utf8

2002-12-21  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.
	* POTFILES.in: Updated.

2002-12-10  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-25  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (553T)

2002-11-25  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Stephane Genaud <genaud@upcs.u-strasbg.fr>.

2002-11-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-23  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-11-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-21  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.skip: Added.

2002-11-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-11-15  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation. (401T)

2002-11-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-11  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokmal) translation.
	
2002-11-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-11-09  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Added Malay translation.

2002-11-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-11-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-07  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-11-05  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-11-04  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	* from Russian team <gnome-cyr@gnome.org>.

2002-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8 and started updating it.

2002-11-02  Christian Rose  <menthos@menthos.com>

	* gthumb.pot: Removed. Pot files are generated files and
	should *not* be stored in cvs.
	* POTFILES.in: Sorted and added missing files.

2002-11-01  Christian Neumair  <chris@gnome-de.org>

	* gthumb.pot: Added.
	* gthumb-2.0.pot: Removed.

2002-10-31  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-10-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.in: Fixed and added some lines.
	* gthumb-2.0.pot: Added, needed by our status script.

2002-03-02  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-15  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-15  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-05  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-05  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-05  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-02-01  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-23  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-22  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-20  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-13  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-13  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-13  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-13  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-12-13  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-09  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-09  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-09  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-09  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-09  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.
